<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Новости</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../loader.css">
    <script src="../../week10/week10.js"></script>
    <link rel="stylesheet" href="main.css">


</head>
<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif; background-color: whitesmoke">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: whitesmoke;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: #2c3033;">
        <div class="col-xl-1"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <a class="int" href="../main/main2.html"><div style="-webkit-text-fill-color: #9515da; font-size: 35px;"><b>ShD</b></div></a>
        </div>
        <div class="col-md-3 col-lg-3 col-xl-3">
            <input type="search" placeholder="Найти" class="search">
        </div>
        <div class="col-md-5 col-lg-5 col-xl-3"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div class="dropdown show">
                <a class="btn dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <span style="-webkit-text-fill-color: white">Diana</span>
                    <img src="https://sun9-40.userapi.com/c206724/v206724312/ae130/_xxVyXd1M4I.jpg" class="rounded-circle" style="width: 38px;">
                </a>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <a class="dropdown-item" href="../profile/profile2.html">Моя страница</a>
                    <a class="dropdown-item" href="#">Настройки</a>
                    <hr>
                    <a class="dropdown-item" href="../intro/intro2.html">Выйти</a>
                </div>
            </div>
        </div>
        <div class="col-xl-1"></div>
    </nav>

    <div class="d-flex justify-content-center">
        <div class="row" style="width: 1000px; margin-top: 5em;">

            <div class="col-md-3 col-lg-3 col-xl-3 fixed">

                <ul>
                    <li><a class="left" href="../profile/profile2.html" style="padding-right: 105px;">Страница</a></li>
                    <li><a class="left" href="../main/main2.html" style="padding-right: 136px;">Новости</a></li>
                    <li><a class="left" href="../messages/messages2.html" style="padding-right: 107px;">Сообщения</a></li>
                    <li><a class="left" href="../friends/friends2.html" style="padding-right: 124px;">Друзья</a></li>
                    <li><a class="left" href="../communities/communities2.html" style="padding-right: 84px;">Сообщества</a></li>
                    <li><a class="left" href="../videos/videos2.html" style="padding-right: 136px;">Видео</a></li>
                    <li><a class="left" href="#" style="padding-right: 136px;">Музыка</a></li>
                    <li><a class="left" href="#" style="padding-right: 127px;">Игры</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 100px;">Закладки</a></li>
                    <li><a class="left" href="#" style="padding-right: 98px;">Документы</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 90px;">ИнфоЦентр</a></li>
                </ul>
                <div style="margin-left: 2em; -webkit-text-fill-color: #959794">&ensp;&nbsp;Динозавры вложились!</div>
                <ul>
                    <li style="margin-top: 1em;"><a class="abb" href="../about/about4.html">&nbsp;О ShD</a></li>
                </ul>

            </div>
            <div class="col-md-8 col-lg-8 col-xl-8">

                <div class="news">
                    <div style="margin: 1em;">
                        <a href="#" class="postlol"><img class="rounded-circle" style="width: 38px;" src="https://sun9-13.userapi.com/c858420/v858420197/10095/qEv15go042U.jpg?ava=1">
                            <span class="post">Командный Чемпионат Казахстана по мафии</span></a>
                    </div>

                    <span class="post">
                    &emsp;&nbsp;ДАМЫ И ГОСПОДА!<br>
                     &emsp;&nbsp;ТУРНИР ГОДА ВЗЯЛА СБОРНАЯ НУР-СУЛТАН, <br>
                        &emsp;&nbsp;КОТОРУЮ ВОЗГЛАВЛЯЕТ Г-Н 633 АКА ХРОМОЙ ЛОСЬ
                    </span>
                    <img src="https://sun9-32.userapi.com/c858220/v858220383/679f9/GeHndUB_vHM.jpg" style="width: 95%; margin: 1em;">
                </div>

                <div class="news">
                    <div style="margin: 1em;">
                        <a href="#" class="postlol"><img class="rounded-circle" style="width: 38px;" src="https://sun3.dataix-kz-akkol.userapi.com/mkUc329BpYB73PLxurDu6x-0X1Zem97olQ8ivA/iEKP_Gz_Z18.jpg?ava=1">
                            <span class="post">woop woop nct</span></a>
                    </div>

                    <span class="post">
                    &emsp;&nbsp;ФЗЫХВДЫЗВАЗВ БОЖЕ</span>
                    <img src="https://sun2.dataix-kz-akkol.userapi.com/JcO8rPlfUXRp1ahnZO2epQrgw9EqXFOFmgmI9A/WBZamZcLcbY.jpg" style="width: 80%; margin: 1em;">
                </div>

                <div class="news">
                    <div style="margin: 1em;">
                        <a href="#" class="postlol"><img class="rounded-circle" style="width: 38px;" src="https://sun1.dataix-kz-akkol.userapi.com/c847220/v847220118/14bdae/rrJYhAk8PA0.jpg?ava=1">
                            <span class="post">Мафия-хуяфия!</span></a>
                    </div>

                    <span class="post">
                    &emsp;&nbsp;#memafia_пешмерга</span>
                    <img src="https://sun9-52.userapi.com/c206616/v206616597/4f158/AqfoqkxxRak.jpg" style="width: 95%; margin: 1em;">
                </div>


                <div class="news">
                    <div style="margin: 1em;">
                        <a href="#" class="postlol"><img class="rounded-circle" style="width: 38px;" src="https://sun3.dataix-kz-akkol.userapi.com/c853628/v853628519/19930c/sdzhK-thoJc.jpg">
                            <span class="post"> RED VELVET • 레드벨벳 • SM ENTERTAINMENT </span></a>
                    </div>

                    <span class="post">Обновления #YermStagram~</span>
                    <img src="https://sun2.dataix-kz-akkol.userapi.com/c206728/v206728371/b3328/sR60Mmf9SUQ.jpg" style="width: 90%; margin: 1em;">
                </div>

                <div class="news" style="padding-bottom: 1em;">
                    <div style="margin: 1em;">
                        <a href="#" class="postlol"><img class="rounded-circle" style="width: 38px;" src="https://sun1.dataix-kz-akkol.userapi.com/ILANO852v-Yg2SDTOAcuOXI_X7rKZia0j8GvCg/MkAxSs1HqhE.jpg">
                            <span class="post"> sk or stray kids </span></a>
                    </div>

                    <span class="post" >доктор: у меня для вас плохие новости...
                    <br>&emsp;&nbsp;минхо: сколько я ещё должен прожить??
                    <br>&emsp;&nbsp;доктор: ...40 лет
                        <br>&emsp;&nbsp;минхо: боже за что <br> </span>
                </div>

                <div class="news">
                    <div style="margin: 1em;">
                        <a href="#" class="postlol"><img class="rounded-circle" style="width: 38px;" src="https://sun9-21.userapi.com/c837530/v837530173/1736f/I_GZrfiAE2k.jpg">
                            <span class="post"> omk | exo – let’s love </span></a>
                    </div>

                    <span class="post">«Бан Джинук менеджер-ним, что я сделал не так??».
                    <br><br>
                    &emsp;&nbsp;АХАХАХАХАХАХХАХАХА</span>
                    <img src="https://sun3.dataix-kz-akkol.userapi.com/40xzlg4DHjd1HZoHm2YZdWpbNcb0tyhT_eMk4Q/E7MQbcEeGB4.jpg" style="width: 80%; margin: 1em;">
                </div>

                <div class="news"  style="padding-bottom: 1em;">
                    <div style="margin: 1em;">
                        <a href="#" class="postlol"><img class="rounded-circle" style="width: 38px;" src="https://sun3.dataix-kz-akkol.userapi.com/mkUc329BpYB73PLxurDu6x-0X1Zem97olQ8ivA/iEKP_Gz_Z18.jpg?ava=1">
                            <span class="post">woop woop nct</span></a>
                    </div>

                    <span class="post">
                        минхо: хэй, я насчёт любовного письма, которое ты отправил мне
                    <br>&emsp;&nbsp;джисон: тебе понравилось?
                    <br>&emsp;&nbsp;минхо: да, в четвёртом предложении...
                        <br>&emsp;&nbsp;джисон: ооо да, оно очень эмоциональное и-
                        <br>&emsp;&nbsp;минхо: ты забыл поставить запятую.
                        <br>&emsp;&nbsp;джисон:<br>
                    </span>
                </div>


            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>

        </div>
    </div>

    <div class="navbar navbar-expand-md" >
        <div class="row" style="background-color: transparent; font-size: 15px; margin-top: 2em; width: 100%">
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="../about/about4.html">ShD</a> <span style="-webkit-text-fill-color: darkgray;">&copy; 2020–2020</span>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-3 col-lg-3 col-xl-3">
                <a class="abb" href="../about/about4.html">О ShD</a>
                <a class="abb" href="#">Правила</a>
                <a class="abb" href="#">Разработчикам</a>
            </div>
            <div class="col-md-2 col-lg-2 col-xl-2"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="main2.html">Русский</a>
                <a class="abb" href="main.html">English</a>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
        </div>
    </div>
</div>
</body>
</html>